<?xml version="1.0" encoding="UTF-8"?>
<Installer>
    <Name>PA Calculator</Name>
    <Version>0.2</Version>
    <Title>PA Calculator Installer</Title>
    <Publisher>DKM-Tech</Publisher>
    <StartMenuDir>PA Tools</StartMenuDir>
    <TargetDir>@ApplicationsDirX64@\DKM-Tech\PA Calculator</TargetDir>
</Installer>
